@font-face {
    font-family: 'Gotham Ultra Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Gotham Ultra Regular'), url('gotham-ultra.woff') format('woff');
}

@font-face {
    font-family: 'Gotham';
    font-style: normal;
    font-weight: normal;
    src: local('Gotham Book'), url('Gotham-Book.woff') format('woff');
}

@font-face {
    font-family: 'Gotham';
    font-style: normal;
    font-weight: bold;
    src: local('Gotham Bold'), url('Gotham-Bold.woff') format('woff');
}


@font-face {
    font-family: 'Gotham Medium';
    font-style: normal;
    font-weight: bold;
    src: local('Gotham Medium'), url('Gotham-Medium.woff') format('woff');
}


p {
    font-family: 'Gotham';
    font-size: 17pt;
}

p.small {
    font-family: 'Gotham';
    font-size: 13pt;
}


p.doctor-p {
    font-size: 12pt
}

p.action-p {
    font-family: 'Gotham Medium';
    text-align: center;
    font-size: 13pt
}


h1, h2 {
    font-family: 'Gotham Ultra Regular';
    font-weight: normal;
    font-size: 32px;
    text-transform: uppercase;
    color: #2B337B;
}


h3 {
    font-family: 'Gotham Ultra Regular';
    font-weight: normal;
    font-size: 36px;
    color: #2B337B;
}

h3.make {
    font-family: 'Gotham';
    font-weight: bold;
    font-size: 24px;
    color: #DD1F26;
}

#textpanel {
    position: relative;
    padding: 0px;
}

#textpanel img {
    display: block;
}


.mt-6 {
    margin-top: 4rem !important;
}

.mb-6 {
    margin-bottom: 4rem !important;
}

#message-textarea {
    position: absolute;
    top: 10px;
    left: 15px;
    width: 60%;
    height: 60%;
    background: rgba(0, 0, 0, 0);
    color: rgba(255, 255, 255, 0.975);
    font-family: 'Gotham Ultra Regular';
    font-size: 12pt;
    border: 0px;
    resize: none;
    overflow: hidden;
    text-transform: uppercase;
    line-height: 24px;
    padding: 0px;
    caret-color: #ffffff;
}

#message-textarea:focus {
    position: absolute;
    top: 10px;
    left: 15px;
    width: 60%;
    height: 60%;
    background: rgba(0, 0, 0, 0);
    color: rgba(255, 255, 255, 0.975);
    font-family: 'Gotham Ultra Regular' !important;
    font-size: 12pt;
    border: 0px;
    overflow: hidden;
    outline-style: none;
    box-shadow: none;
    border-color: transparent;
    line-height: 24px;
    padding: 0px;
    caret-color: #ffffff;

}

.watermark {
    position: absolute;
    bottom: 15px;
    left: 15px;
    width: 15%
}

.form-control {
    border-radius: 0;
    background-color: #D6E1F1;
}

.form-control:focus {
    outline-style: none;
    box-shadow: none;
    border-color: transparent;
    background-color: #D6E1F1;
    border: 1px solid #999999;
}

#message-textarea[placeholder]:empty:before {
    content: attr(placeholder);
    color: rgba(255, 255, 255, 0.4);

}


#textpanel textarea::placeholder {
    color: rgba(255, 255, 255, 0.4);
}

.share-button {
    width: 100%;
    padding-top: 100%;
    border: 2px solid #DD1F26;
    position: relative
}

.share-button:hover {
    border: 2px solid #DD1F26;
    background-color: #DD1F26;
}

.share-button > i {
    color: #DD1F26;
    font-size: 64px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.share-button:hover > i {
    color: #ffffff;
}

.share-button-small {
    display: inline-block;
    width: 100%;
    padding-bottom: 100%;
    border: 2px solid #2B337B;
    position: relative;
}

.share-button-small:hover {
    border: 2px solid #2B337B;
    background-color: #2B337B;
}

.share-button-small > i {
    color: #2B337B;
    font-size: 30px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.share-button-small:hover > i {
    color: #ffffff;
}

.modal-content .share-button-small > i {
    color: #2B337B;
    font-size: 64px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.modal-content .share-button-small:hover > i {
    color: #ffffff;
}

.select-background {
    z-index: 10;
    width: 60%;
    margin-top: 5%;
    transition: width 0.5s;
}

.select-background.active {
    width: 95%;
    margin-left: 50%;
    transform: translateX(-50%);
    z-index: 100;
    position: relative;

    transition: width 0.5s;
}

.likecount {
    display: inline-block;
    position: relative;
    top: 10%;
    left: 10%
}

a:hover, a:hover {
    text-decoration: none;
}

.gallery-nav a {
    color: #DD1F26;
    text-transform: uppercase;
    font-family: 'Gotham Medium';
}


.card-black {
    border: 2px solid #000000;
    color: #000000;
}

.card-black:hover, .card-black-active {
    border: 2px solid #000000;
    color: #ffffff;
    background-color: #000000;
}

button.card-red {
    background-color: #FFFFFF;
    font-size: 13pt;
    cursor: pointer;
    font-family: 'Gotham Medium';
    border: 2px solid #DD1F26;
    color: #DD1F26
}

button.card-red:hover, button.card-red.active {


    border: 2px solid #DD1F26;
    color: #ffffff;
    background-color: #DD1F26;
}



.card-red, #share-gallery.card-red {
    border: 2px solid #DD1F26;
    color: #DD1F26;
    font-family: 'Gotham Medium';
}

.card-red:hover, #share-gallery.card-red:hover, .card-red-active {
    border: 2px solid #DD1F26;
    color: #ffffff;
    background-color: #DD1F26;
}


.card-blue {
    border: 2px solid #2B337B;
    color: #2B337B
}

.card-blue:hover, .card-blue-active {
    border: 2px solid #2B337B;
    color: #ffffff;
    background-color: #2B337B;
}

p.card-text {
    text-align: center;
    margin-top: 10px;
    font-size: 20pt
}


.jumbotron {
    padding: 0;
    background-repeat: no-repeat;
    background-size: auto 100%;
    margin-bottom: 5px;
    background-color: #ffffff;
    background-position: left -275px bottom 0px;
    min-height: 85px;
}

.header-badge {
    margin-top: 35px
}

.btn-outline-form {
    color: #DD1F26;
    border-color: #DD1F26;
    background-color: #ffffff;
    font-size: 16pt;
    white-space: normal;
}

.btn-outline-form:hover {
    color: #fff;
    background-color: #DD1F26;
    border-color: #DD1F26;
}

.btn-outline-form:focus, .btn-outline-form.focus {
    box-shadow: 0 0 0 0.2rem rgba(221, 31, 38, 0.5);
}

.btn-outline-form.disabled, .btn-outline-form:disabled {
    color: #DD1F26;
    background-color: transparent;
}

.btn-outline-form:not(:disabled):not(.disabled):active, .btn-outline-form:not(:disabled):not(.disabled).active,
.show > .btn-outline-form.dropdown-toggle {
    color: #fff;
    background-color: #DD1F26;
    border-color: #DD1F26;
}

.btn-outline-form:not(:disabled):not(.disabled):active:focus, .btn-outline-form:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-form.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(221, 31, 38, 0.5);;
}

.modal-dialog {
    border-radius: 0px;
    border: 2px solid #DD1F26;
    background-color: #ffffff;
    margin-top: 5rem !important;
    max-width: 750px
}

.modal-content {
    border-radius: 0px;
    border: 2px solid #DD1F26;
}

#navModal .modal-content {
    border-radius: 0px;
    border: 0px;
    background-color: rgba(255, 255, 255, 0);
}

#navModal .modal-dialog {
    border-radius: 0px;
    background-color: rgba(255, 255, 255, 0.93);
    margin-top: 5rem !important;
    max-width: 750px;
    border: 0px;
}


.footer {
    background-color: #E8E8E9;
    min-height: 550px;
}

.footer-container {
    background-color: #E8E8E9;

}

@media (min-width: 576px) {
    .signature {
        font-size: 9pt;
    }

    .jumbotron {
        background-position: left -350px bottom 0px;
        min-height: 225px;
    }

    .share-button-small > i {
        color: #2B337B;
        font-size: 20px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}

@media (min-width: 768px) {

.card-red {
    border: 2px solid #DD1F26;
    color: #DD1F26;

    font-family: 'Gotham Medium';
}

.card-red:hover, .card-red-active {
    border: 2px solid #DD1F26;
    color: #ffffff;
    background-color: #DD1F26;
}


.card-blue {
    border: 2px solid #2B337B;
    color: #2B337B
}

.card-blue:hover, .card-blue-active {
    border: 2px solid #2B337B;
    color: #ffffff;
    background-color: #2B337B;
}

    .signature {
        font-size: 11pt;
    }

    .jumbotron {
        background-position: left -400px bottom 0px;
        min-height: 325px;
    }

    h2 {
        font-size: 26px;
    }

    h3 {
        font-size: 14pt
    }

    h3.make {
        font-family: 'Gotham';
        font-weight: bold;
        font-size: 14pt;
        color: #DD1F26;
    }

    .president-message p {
        font-size: 14pt
    }

    p.action-p {
        text-align: center;
        font-size: 14pt
    }

    p.doctor-p {
        font-size: 10pt
    }

    .footer, .footer-container {
        background-color: #ffffff;
    }


    .select-background {
        width: 100%;
    }

    .select-background.active {
        width: 150%;
    }


    #message-textarea {
        position: absolute;
        top: 30px;
        left: 35px;
        width: 60%;
        height: 60%;
        background: rgba(0, 0, 0, 0);
        color: rgba(255, 255, 255, 0.975);
        font-family: 'Gotham Ultra Regular';
        font-size: 18pt;
        border: 0px;
        resize: none;
        overflow: hidden;
        text-transform: uppercase;
        line-height: 32px;
        padding: 0px;
    }

    #message-textarea:focus {
        position: absolute;
        top: 30px;
        left: 35px;
        width: 60%;
        height: 60%;
        background: rgba(0, 0, 0, 0);
        color: rgba(255, 255, 255, 0.975);
        font-family: 'Gotham Ultra Regular' !important;
        font-size: 18pt;
        border: 0px;
        overflow: hidden;
        outline-style: none;
        box-shadow: none;
        border-color: transparent;
        line-height: 32px;
        padding: 0px;

    }

    .watermark {
        position: absolute;
        bottom: 35px;
        left: 35px;
        width: 15%
    }


    p.card-text {
        text-align: center;
        margin-top: 10px;
        font-size: 14pt
    }


    p.make {
        font-size: 12pt !important;
    }


    button.card-red {
        background-color: #FFFFFF;
        font-size: 16pt;
        cursor: pointer;
    }

}

@media (min-width: 992px) {
    .signature {
        font-size: 14pt;
    }

    .jumbotron {
        background-position: left -300px bottom 0px;
        min-height: 375px;
    }

    p.doctor-p {
        font-size: 12pt
    }

    p.action-p {
        text-align: center;
        font-size: 17pt
    }

    h2 {
        font-size: 34px;
    }

    h3 {
        font-size: 20pt
    }

    h3.make {
        font-family: 'Gotham';
        font-weight: bold;
        font-size: 20pt;
        color: #DD1F26;
    }

    #message-textarea, #message-textarea:focus {
        font-size: 24pt;

        line-height: 40px;
    }

    p.card-text {
        text-align: center;
        margin-top: 10px;
        font-size: 20pt
    }

    p.make {
        font-size: 14pt !important;
    }

}

@media (min-width: 1200px) {


    #message-textarea, #message-textarea:focus {
        font-size: 30pt;

        line-height: 48px;
    }


    h2 {
        font-size: 38px;
    }


    p.action-p {
        text-align: center;
        font-size: 21pt
    }

    p.make {
        font-size: 17pt !important;
    }
}

@media (min-width: 1500px) {
    .signature {
        font-size: 14pt;
    }

    .jumbotron {
        background-position: left -200px bottom 0px;
    }


    h3 {
        font-size: 26pt
    }

    h3.make {
        font-family: 'Gotham';
        font-weight: bold;
        font-size: 26pt;
        color: #DD1F26;
    }

}

@media (min-width: 1700px) {

    .jumbotron {
        background-position: left -100px bottom 0px;
    }

}

@media (min-width: 1900px) {
    .signature {
        font-size: 14pt;
    }

    .jumbotron {
        background-position: left -0px bottom 0px;
    }
}